<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="22.Notificaciones" time="82.261" tests="1" failures="0" errors="0">
   <testsuite name="22.Notificaciones" tests="1" failures="0" errors="0" time="82.261" timestamp="2019-12-31 08:51:26" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Generales/1.Index/1.1Gestion del Plan/22.Notificaciones">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191231_085118\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\22.Notificaciones\\20191231_085118"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191231_085118\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\22.Notificaciones\\20191231_085118\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.92"/>
         <property name="sessionId" value="0130d099-3d54-4639-a4b5-49dbfd402ab2"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/22.Notificaciones" time="78.875" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/22.Notificaciones" status="PASSED">
         <system-out><![CDATA[2019-12-31 08:51:26 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/22.Notificaciones: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/22.Notificaciones

2019-12-31 08:51:27 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 08:51:27 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 08:51:27 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 08:51:28 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 08:51:28 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 08:51:28 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 08:51:29 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2019-12-31 08:51:39 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 08:51:39 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 08:51:55 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 08:51:55 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 08:51:56 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 08:51:56 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 08:51:57 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 08:51:57 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 08:52:03 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 08:52:03 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 08:52:08 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 08:52:08 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 08:52:08 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 08:52:08 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 08:52:08 - [MESSAGE][INFO] - ===============================================================

2019-12-31 08:52:08 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 08:52:08 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 08:52:11 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 08:52:11 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 08:52:15 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 08:52:15 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 08:52:23 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 08:52:23 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 08:52:23 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 08:52:23 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 08:52:23 - [MESSAGE][INFO] - ===============================================================

2019-12-31 08:52:23 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 08:52:23 - [TEST_STEP][PASSED] - delay(4): Delayed 4 second(s)

2019-12-31 08:52:27 - [MESSAGE][PASSED] - Delayed 4 second(s)

2019-12-31 08:52:27 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/20.Listado Maestros/1.open_all")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/20.Listado Maestros/1.open_all' is clicked on

2019-12-31 08:52:28 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/20.Listado Maestros/1.open_all' is clicked on

2019-12-31 08:52:28 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 08:52:33 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 08:52:33 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-31 08:52:36 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 08:52:36 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-31 08:52:36 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0130d099-3d54-4639-a4b5-49dbfd402ab2)] -> xpath: //input[@name = 'items[]']]

2019-12-31 08:52:36 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0130d099-3d54-4639-a4b5-49dbfd402ab2)] -> xpath: //input[@name = 'items[]']]

2019-12-31 08:52:36 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0130d099-3d54-4639-a4b5-49dbfd402ab2)] -> xpath: //input[@name = 'items[]']]

2019-12-31 08:52:36 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0130d099-3d54-4639-a4b5-49dbfd402ab2)] -> xpath: //input[@name = 'items[]']]

2019-12-31 08:52:36 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0130d099-3d54-4639-a4b5-49dbfd402ab2)] -> xpath: //input[@name = 'items[]']]

2019-12-31 08:52:36 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0130d099-3d54-4639-a4b5-49dbfd402ab2)] -> xpath: //input[@name = 'items[]']]

2019-12-31 08:52:36 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0130d099-3d54-4639-a4b5-49dbfd402ab2)] -> xpath: //input[@name = 'items[]']]

2019-12-31 08:52:36 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0130d099-3d54-4639-a4b5-49dbfd402ab2)] -> xpath: //input[@name = 'items[]']]

2019-12-31 08:52:36 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0130d099-3d54-4639-a4b5-49dbfd402ab2)] -> xpath: //input[@name = 'items[]']]

2019-12-31 08:52:36 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (0130d099-3d54-4639-a4b5-49dbfd402ab2)] -> xpath: //input[@name = 'items[]']]

2019-12-31 08:52:36 - [MESSAGE][INFO] - Impresion de Variable con: 199

2019-12-31 08:52:36 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-31 08:52:36 - [MESSAGE][INFO] - Max: 199

2019-12-31 08:52:36 - [MESSAGE][INFO] - Max String: 199

2019-12-31 08:52:37 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-31 08:52:37 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-31 08:52:37 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:37 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:38 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:38 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:38 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:38 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:38 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:38 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:38 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:38 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:38 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:38 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 08:52:38 - [MESSAGE][INFO] - Texto: 199

2019-12-31 08:52:38 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/199

2019-12-31 08:52:38 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-31 08:52:38 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-31 08:52:38 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 08:52:43 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 08:52:43 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/22.Notificaciones/1.Notify")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/22.Notificaciones/1.Notify' is clicked on

2019-12-31 08:52:45 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/22.Notificaciones/1.Notify' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2019-12-31 08:51:26 - [TEST_SUITE][PASSED] - 22.Notificaciones: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/22.Notificaciones]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
